> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Asset Info



## OpenAPI

````yaml Crypto post /assetInfo
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /assetInfo:
    post:
      tags:
        - public
      summary: Asset Info
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                asset: NANO,USD,ADA
                aclass: currency
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  ADA:
                    aclass: currency
                    altname: ADA
                    decimals: 8
                    display_decimals: 6
                  NANO:
                    aclass: currency
                    altname: NANO
                    decimals: 10
                    display_decimals: 5
                  ZUSD:
                    aclass: currency
                    altname: USD
                    decimals: 4
                    display_decimals: 2
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````